.home #homeSlider
{
	height:508px; 
	margin-bottom:76px;
	background:url('backgrounds/homepage.png') no-repeat center center black;
	background:white;
	background-size:auto 100%;
	position:relative;
	display:block;
}
	.home #homeSlider .slides
	{
	}
		.home #homeSlider .slide
		{
			background-position:center center;
			background-size:auto 100%;
			position:absolute;
			width:100%;height:100%;
		}
	.home #homeSlider .slidesList
	{
		display:none;
	}	
	.home #homeSlider .textsList
	{
		display:none;
	}
	.home #homeSlider .centerWrapper
	{
		height:100%;
	}

		.home #homeSlider .pdfLink
		{
			display:block;
			position:absolute;
			left:0;top:0;
			width:100%;height:100%;
		}
		.home #homeSlider .language
		{
			position:absolute;
			right:-38px;top:0;
			font-size:0;
		}
			.home #homeSlider .language .item
			{
				display:inline-block;
				width:45px;
				vertical-align:top;
				margin-left:10px;
				position:relative;
				cursor:pointer;
			}
				.home #homeSlider .language .ribbon
				{
					width:45px;height:48px;
					background:url('buttons/language-ribbon.png') no-repeat left bottom;
					position:absolute;
					left:0;
				}
					.home #homeSlider .language .item.active .ribbon
					{
						height:60px;
					}
				.home #homeSlider .language .flag
				{
					position:absolute;
					width:33px;height:24px;
					left:6px;top:3px;
				}
					.home #homeSlider .language .fr .flag
					{
						background-image:url('other/flags/fr.png');
					}
					.home #homeSlider .language .en .flag
					{
						background-image:url('other/flags/en.png');
					}
					.home #homeSlider .language .de .flag
					{
						background-image:url('other/flags/de.png');
					}

		.home #homeSlider .next,
		.home #homeSlider .previous
		{
			position:absolute;
			top:50%;
			margin-top:-69px;
		}
		.home #homeSlider .previous
		{
			left:0;
		}
		.home #homeSlider .next
		{
			right:0;
		}
		.home #homeSlider .slogan
		{
			position:absolute;
			left:50%;bottom:96px;
			margin-left:2px;
			text-align:left;
			text-transform:uppercase;
			color:#838485;
		}
			.home #homeSlider .slogan span
			{
				line-height:1.44em;
				display:inline-block;
				margin:0 0 0 auto;
				font-size:50px;
				font-family:Arial, Helvetica, Sans-serif;
				/*background:url('backgrounds/transparent-white.png') repeat;*/
				padding:0 22px;
				color:white;
			}
				.home #homeSlider .slogan strong
				{
					/*color:#958037;*/
					font-weight:normal;
				}
			.home #homeSlider .slogan.small
			{
				bottom:122px;
				font-size:32px;
				font-family:Arial, Helvetica, Sans-serif;
				line-height:47px;line-height:1.46875em;
				color:white;
			}
				.home #homeSlider .slogan.small br.mobileOnly
				{
					display:none;
				}
	.home #homeSlider .shadow
	{
		position:absolute;
		left:0;top:100%;right:0;
	}
	.home #homeSlider .pagination
	{
		position:absolute;
		left:0;top:100%;right:0;
	}

.home #content
{
}
	.home #content .centerWrapper
	{
		border-bottom:1px solid #a3a3a3;
	}

		.home #homeLinks
		{
			margin:0 -10px;
			padding-bottom:22px;
		}
			.home #homeLinks .item
			{
				width:33.3333333%;
				float:left;
			}
				.home #homeLinks .link
				{
					margin:0 10px;
					display:block;
				}
					.home #homeLinks img
					{
						width:100%;
						display:block;
						margin-bottom:17px;
					}
					.home #homeLinks .title
					{
						text-align:center;
						font-size:18px;
						line-height:1.388888888888889em;
					}
						.home #homeLinks .title span
						{
							text-transform:uppercase;
						}